script{

  display:none;

}



:root{

  --background:rgb(0, 253, 219);

}



*,*:after, *:before{

  clear:both;

  /*display:block;*/

  margin:0;

  padding:0;

  box-sizing:border-box;

  font-family: 'Sulphur Point', sans-serif;

}



html, body, div, span, applet, object, iframe,

h1, h2, h3, h4, h5, h6, p, blockquote, pre,

a, abbr, acronym, address, big, cite, code,

del, dfn, em, img, ins, kbd, q, s, samp,

small, strike, strong, sub, sup, tt, var,

b, u, i, center,

dl, dt, dd, ol, ul, li,

fieldset, form, label, legend,

table, caption, tbody, tfoot, thead, tr, th, td,

article, aside, canvas, details, embed, 

figure, figcaption, footer, header, hgroup, 

menu, nav, output, ruby, section, summary,

time, mark, audio, video {

margin: 0;

padding: 0;

border: 0;

vertical-align: baseline;

}



html, body{

scroll-behavior: smooth;

}

title{

display:none;

}



/*------------------------*/

/*/////////LINKS//////////*/

/*------------------------*/



a, a:visited{

  text-decoration: none;

  color:inherit;

  transition:0.3s;

  font-weight:300;

}

a:hover{

  color: rgba(0, 253, 219);

  font-weight:900;

  /*#50fcce*/

}



a:before {

  content: "";

  display: block;

  position: absolute;

  background-color: transparent;

  cursor: pointer;

}





ul {

  list-style-type: none;

  margin: 0;

  padding: 0;

}



/*----------------------------------*/

/*/////////TYPOGRAPHY//////////*/

/*---------------------------------*/



h1{

font-size:1.5vw;

font-weight:300;

}



@media screen and (max-width:1120px){

h1{

  font-size:2.5vw;

}

}



@media screen and (max-width:800px){

  h1{

    font-size:3vw;

  }

}



@media screen and (max-width:500px){

  h1{

    font-size:4vw;

    padding-bottom:3vw;

  }

}



@media screen and (max-width:320px){

  h1{

    font-size:6vw;

  }

}

h2{

  font-weight:lighter;

  font-size:4.3vw;

  line-height:90%;

  }

  

  @media screen and (max-width:1120px){

    h2{

      font-size:6vw;

      line-height:100%;

    }

  }

  

  @media screen and (max-width:800px){

    h2{

      font-size:7vw;

      line-height:100%;

    }

  }

h4{

font-weight:bolder;

font-size:4.3vw;

line-height:90%;

}



@media screen and (max-width:1120px){

  h4{

    font-weight:bolder;

    font-size:6vw;

    line-height:100%;

  }

}



@media screen and (max-width:800px){

  h4{

    font-weight:bolder;

    font-size:7vw;

    line-height:100%;

  }

}

 /*----------------------------------*/

/*/////////////Footer Div////////////////

----------------------



footer{

  font-size:1vw;

  width:100%;

  display:block;

  line-height:1.7vw;

}



  @media screen and (max-width:1120px){

      footer{

          font-size:1.5vw;

          line-height:2.4vw;       

      }

  }

  @media screen and (max-width:800px){

      footer{

          font-size:1.8vw;

          line-height:2.7vw;       

      }

  }

  @media screen and (max-width:500px){

      footer{

          font-size:3vw;

          line-height:5vw;       

      }

  }

  @media screen and (max-width:320px){

      footer{

          font-size:4.5vw;

          line-height:6vw;       

      }

  }



footer a{

  font-weight:400;

}



----------------------------------

/////////FOOTER TITLE/////////////

---------------------------------

.footer-title{

  width:90%;

  margin:2% auto;

}



@media screen and (max-width:500px){

  .footer-title{

      margin-top:5%;      

  }

}

----------------------------------

/////////Container/////////////

---------------------------------

#footer-main{

  margin:2% auto;

  display:flex;

  justify-content:space-between;

  text-align:left;

  flex-wrap:wrap;

  width:90%;

}

----------------------------------

/////////Footer Menu/////////////

---------------------------------

.footer-menu{

  width:43%;

}

  @media screen and (max-width:1120px){

      .footer-menu{

          width:38%;

      }

  }

  @media screen and (max-width:800px){

      .footer-menu{

          width:35%;

      }

  }

  @media screen and (max-width:500px){

      .footer-menu{

          width:100%;

      }

  }

  @media screen and (max-width:500px){

      .footer-menu li{

          padding-right:4%;

          margin-bottom:1%;

          list-style-type:none;

          display:block;

      }  

  }

----------------------------------

/////////FB Icon/////////////

---------------------------------

.FB{

  display:inline-block;

  transition: .2s filter linear, .2s -webkit-filter linear;

  width:20px;

  height:20px;

  aspect-ratio:1/1;

}



.FB img{

  width:100%;

  aspect-ratio:1/1;

}



.FB:hover, .fb-icon:hover {

  filter: invert(32%) sepia(55%) saturate(2000%) hue-rotate(138deg) brightness(200%) contrast(90%);

}



.fb-icon{

  transition: .2s filter linear, .2s -webkit-filter linear;

}



object.FB{

  overflow:visible !important;

  overflow-clip-margin: 0 !important;

}



----------------------------------

/////////FB Icon TO BE REPLACED/////////////

---------------------------------

i{

  font-size:1vw;

  }

      @media screen and (max-width:800px){

      i{

          font-size:3vw;

      }

      }



---------------------------------

/////////Footer Contact///////////

---------------------------------

.Contact{

  width:42%;

}

  @media screen and (max-width:1120px){

      .Contact{

          width:38%;

      }

  }

  @media screen and (max-width:800px){

      .Contact{

          width:38%;

      }

  }

  @media screen and (max-width:500px){

      .Contact{

      width:100%;

      margin:5% auto;

  }

  }

----------------------------------

/////////Footer Business Hours///////////

---------------------------------

.BusinessHours{

  width:15%;

}

  @media screen and (max-width:1120px){

      .BusinessHours{

          width:24%;

      }

  }

  @media screen and (max-width:800px){

      .BusinessHours{

          width:27%;

      }

  }

  @media screen and (max-width:500px){

      .BusinessHours{

          width:100%;

          margin:2% auto;

          padding-right:0%;

      }

  }

----------------------------------

////////Footer Signature///////////

---------------------------------



.signature{

  display:block;

  width:90%;

  margin:2% auto;

}



.signature::before{

  content:"";

  display: block;

  height: 0.5em;

  width: 100%;

  border-top: .5px solid grey;

 }







 @media screen and (max-width:500px){

  .signature::before{

      display: block;

  }

 }-----------*/